body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);
	margin: 0;
}

.whall{
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {
	width: 454px;
	margin: 0px auto;
	
}

.logo {
	padding-top: 88px;
	text-align: center;
}

.text_header {
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
	margin: 0px;
}

.header_logo {
	width: 142px;
	height: 49px;
	text-decoration: none;
	color: rgba(26, 205, 76, 1);
	font-family: 'Caveat', cursive;
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
}

.Personal_Information{
	justify-content: space-around;
	display: flex;
	height: 400px;
	width: 100%;
	padding-top: 62px;
	flex-wrap: wrap;
}

.Personal_Information_text{
	font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  line-height: 37px;
  text-align: center;
	color: white;
	margin: 0;
}

.Your_first_and_last_name{
	width: 264px;
	height: 46px;
	border-radius: 50px;
	margin-top: 32px;
	padding-left: 13px;
	background: rgba(19, 19, 19, 1);
	border: solid 1px rgba(79, 79, 79, 1);
	color: rgba(79, 79, 79, 1);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}

.Your_first_and_last_name:hover{
	border: solid 1px rgba(255, 255, 255, 1);
	color: white;
}

.Your_first_and_last_name2{
	width: 264px;
	height: 46px;
	border-radius: 50px;
	margin-top: 15px;
	padding-left: 13px;
	background: rgba(19, 19, 19, 1);
	border: solid 1px rgba(79, 79, 79, 1);
	color: rgba(79, 79, 79, 1);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}

.Your_first_and_last_name2:hover{
	border: solid 1px rgba(255, 255, 255, 1);
	color: white;
}

.bth {
	margin-top: 30px;
	font-family: 'Montserrat';
	width: 282px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth:hover {
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

.footer_text {
	font-family: 'Montserrat';
	margin: 0;
	padding-bottom: 33px;
	padding-top: 439px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}